<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b70af6f23f99c9d968be7a037d3f2556">
  <dict>
    <!--2024-05-31 14:51:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:51:07.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:51:07.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:51:07.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
